{
  "Entries":[
    {
      "ID":1, "SortNo":1, "Enable":2, "DataVersion":1, "ImageID":1, "ShortName":"霊夢", "ShotDamageInterval":120, "GrowthEmblem1ID":1000001, "GrowthEmblem2ID":1100001
    },
    {
      "ID":2, "SortNo":2, "Enable":2, "DataVersion":1, "ImageID":2, "ShortName":"魔理沙", "ShotDamageInterval":120, "GrowthEmblem1ID":1000002, "GrowthEmblem2ID":1100002
    },
    {
      "ID":3, "SortNo":28, "Enable":2, "DataVersion":1, "ImageID":3, "ShortName":"ルーミア", "ShotDamageInterval":120, "GrowthEmblem1ID":1000003, "GrowthEmblem2ID":1100003
    },
    {
      "ID":4, "SortNo":100, "DataVersion":1, "ImageID":4, "ShortName":"大妖精", "ShotDamageInterval":120, "GrowthEmblem1ID":1000004, "GrowthEmblem2ID":1100004
    },
    {
      "ID":5, "SortNo":12, "Enable":2, "DataVersion":1, "ImageID":5, "ShortName":"チルノ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000005, "GrowthEmblem2ID":1100005
    },
    {
      "ID":6, "SortNo":101, "DataVersion":1, "ImageID":6, "ShortName":"美鈴", "ShotDamageInterval":120, "GrowthEmblem1ID":1000006, "GrowthEmblem2ID":1100006
    },
    {
      "ID":7, "SortNo":102, "DataVersion":1, "ImageID":7, "ShortName":"小悪魔", "ShotDamageInterval":120, "GrowthEmblem1ID":1000007, "GrowthEmblem2ID":1100007
    },
    {
      "ID":8, "SortNo":5, "Enable":2, "DataVersion":1, "ImageID":8, "ShortName":"パチュリー", "ShotDamageInterval":120, "GrowthEmblem1ID":1000008, "GrowthEmblem2ID":1100008
    },
    {
      "ID":9, "SortNo":6, "Enable":2, "DataVersion":1, "ImageID":9, "ShortName":"咲夜", "ShotDamageInterval":120, "GrowthEmblem1ID":1000009, "GrowthEmblem2ID":1100009
    },
    {
      "ID":10, "SortNo":7, "Enable":2, "DataVersion":1, "ImageID":10, "ShortName":"レミリア", "ShotDamageInterval":120, "GrowthEmblem1ID":1000010, "GrowthEmblem2ID":1100010
    },
    {
      "ID":11, "SortNo":13, "Enable":2, "DataVersion":1, "ImageID":11, "ShortName":"フランドール", "ShotDamageInterval":120, "GrowthEmblem1ID":1000011, "GrowthEmblem2ID":1100011
    },
    {
      "ID":12, "SortNo":103, "DataVersion":1, "ImageID":12, "ShortName":"レティ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000012, "GrowthEmblem2ID":1100012
    },
    {
      "ID":13, "SortNo":104, "DataVersion":1, "ImageID":13, "ShortName":"橙", "ShotDamageInterval":120, "GrowthEmblem1ID":1000013, "GrowthEmblem2ID":1100013
    },
    {
      "ID":14, "SortNo":10, "Enable":2, "DataVersion":1, "ImageID":14, "ShortName":"アリス", "ShotDamageInterval":120, "GrowthEmblem1ID":1000014, "GrowthEmblem2ID":1100014
    },
    {
      "ID":15, "SortNo":105, "DataVersion":1, "ImageID":15, "ShortName":"リリーホワイト", "ShotDamageInterval":120, "GrowthEmblem1ID":1000015, "GrowthEmblem2ID":1100015
    },
    {
      "ID":16, "SortNo":29, "Enable":2, "DataVersion":1, "ImageID":16, "ShortName":"ルナサ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000016, "GrowthEmblem2ID":1100016
    },
    {
      "ID":17, "SortNo":30, "Enable":2, "DataVersion":1, "ImageID":17, "ShortName":"メルラン", "ShotDamageInterval":120, "GrowthEmblem1ID":1000017, "GrowthEmblem2ID":1100017
    },
    {
      "ID":18, "SortNo":31, "Enable":2, "DataVersion":1, "ImageID":18, "ShortName":"リリカ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000018, "GrowthEmblem2ID":1100018
    },
    {
      "ID":19, "SortNo":15, "Enable":2, "DataVersion":1, "ImageID":19, "ShortName":"妖夢", "ShotDamageInterval":120, "GrowthEmblem1ID":1000019, "GrowthEmblem2ID":1100019
    },
    {
      "ID":20, "SortNo":47, "Enable":2, "DataVersion":160, "ImageID":20, "ShortName":"幽々子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000020, "GrowthEmblem2ID":1100020
    },
    {
      "ID":21, "SortNo":106, "DataVersion":1, "ImageID":21, "ShortName":"藍", "ShotDamageInterval":120, "GrowthEmblem1ID":1000021, "GrowthEmblem2ID":1100021
    },
    {
      "ID":22, "SortNo":3, "Enable":2, "DataVersion":1, "ImageID":22, "ShortName":"紫", "ShotDamageInterval":120, "GrowthEmblem1ID":1000022, "GrowthEmblem2ID":1100022
    },
    {
      "ID":23, "SortNo":32, "Enable":2, "DataVersion":1, "ImageID":23, "ShortName":"リグル", "ShotDamageInterval":120, "GrowthEmblem1ID":1000023, "GrowthEmblem2ID":1100023
    },
    {
      "ID":24, "SortNo":107, "DataVersion":1, "ImageID":24, "ShortName":"ミスティア", "ShotDamageInterval":120, "GrowthEmblem1ID":1000024, "GrowthEmblem2ID":1100024
    },
    {
      "ID":25, "SortNo":14, "Enable":2, "DataVersion":1, "ImageID":25, "ShortName":"慧音", "ShotDamageInterval":120, "GrowthEmblem1ID":1000025, "GrowthEmblem2ID":1100025
    },
    {
      "ID":26, "SortNo":16, "Enable":2, "DataVersion":1, "ImageID":26, "ShortName":"てゐ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000026, "GrowthEmblem2ID":1100026
    },
    {
      "ID":27, "SortNo":17, "Enable":2, "DataVersion":1, "ImageID":27, "ShortName":"鈴仙", "ShotDamageInterval":120, "GrowthEmblem1ID":1000027, "GrowthEmblem2ID":1100027
    },
    {
      "ID":28, "SortNo":49, "Enable":2, "DataVersion":310, "ImageID":28, "ShortName":"永琳", "ShotDamageInterval":120, "GrowthEmblem1ID":1000028, "GrowthEmblem2ID":1100028
    },
    {
      "ID":29, "SortNo":18, "Enable":2, "DataVersion":1, "ImageID":29, "ShortName":"輝夜", "ShotDamageInterval":120, "GrowthEmblem1ID":1000029, "GrowthEmblem2ID":1100029
    },
    {
      "ID":30, "SortNo":51, "Enable":2, "DataVersion":481, "ImageID":30, "ShortName":"妹紅", "ShotDamageInterval":120, "GrowthEmblem1ID":1000030, "GrowthEmblem2ID":1100030
    },
    {
      "ID":31, "SortNo":33, "Enable":2, "DataVersion":1, "ImageID":31, "ShortName":"萃香", "ShotDamageInterval":120, "GrowthEmblem1ID":1000031, "GrowthEmblem2ID":1100031
    },
    {
      "ID":32, "SortNo":20, "Enable":2, "DataVersion":1, "ImageID":32, "ShortName":"文", "ShotDamageInterval":120, "GrowthEmblem1ID":1000032, "GrowthEmblem2ID":1100032
    },
    {
      "ID":33, "SortNo":108, "DataVersion":1, "ImageID":33, "ShortName":"メディスン", "ShotDamageInterval":120, "GrowthEmblem1ID":1000033, "GrowthEmblem2ID":1100033
    },
    {
      "ID":34, "SortNo":52, "Enable":2, "DataVersion":560, "ImageID":34, "ShortName":"幽香", "ShotDamageInterval":120, "GrowthEmblem1ID":1000034, "GrowthEmblem2ID":1100034
    },
    {
      "ID":35, "SortNo":109, "DataVersion":1, "ImageID":35, "ShortName":"小町", "ShotDamageInterval":120, "GrowthEmblem1ID":1000035, "GrowthEmblem2ID":1100035
    },
    {
      "ID":36, "SortNo":110, "DataVersion":1, "ImageID":36, "ShortName":"映姫", "ShotDamageInterval":120, "GrowthEmblem1ID":1000036, "GrowthEmblem2ID":1100036
    },
    {
      "ID":37, "SortNo":111, "DataVersion":1, "ImageID":37, "ShortName":"静葉", "ShotDamageInterval":120, "GrowthEmblem1ID":1000037, "GrowthEmblem2ID":1100037
    },
    {
      "ID":38, "SortNo":112, "DataVersion":1, "ImageID":38, "ShortName":"穣子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000038, "GrowthEmblem2ID":1100038
    },
    {
      "ID":39, "SortNo":113, "DataVersion":1, "ImageID":39, "ShortName":"雛", "ShotDamageInterval":120, "GrowthEmblem1ID":1000039, "GrowthEmblem2ID":1100039
    },
    {
      "ID":40, "SortNo":19, "Enable":2, "DataVersion":1, "ImageID":40, "ShortName":"にとり", "ShotDamageInterval":120, "GrowthEmblem1ID":1000040, "GrowthEmblem2ID":1100040
    },
    {
      "ID":41, "SortNo":114, "DataVersion":1, "ImageID":41, "ShortName":"椛", "ShotDamageInterval":120, "GrowthEmblem1ID":1000041, "GrowthEmblem2ID":1100041
    },
    {
      "ID":42, "SortNo":21, "Enable":2, "DataVersion":1, "ImageID":42, "ShortName":"早苗", "ShotDamageInterval":120, "GrowthEmblem1ID":1000042, "GrowthEmblem2ID":1100042
    },
    {
      "ID":43, "SortNo":115, "DataVersion":1, "ImageID":43, "ShortName":"神奈子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000043, "GrowthEmblem2ID":1100043
    },
    {
      "ID":44, "SortNo":34, "Enable":2, "DataVersion":1, "ImageID":44, "ShortName":"諏訪子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000044, "GrowthEmblem2ID":1100044
    },
    {
      "ID":45, "SortNo":116, "DataVersion":1, "ImageID":45, "ShortName":"衣玖", "ShotDamageInterval":120, "GrowthEmblem1ID":1000045, "GrowthEmblem2ID":1100045
    },
    {
      "ID":46, "SortNo":35, "Enable":2, "DataVersion":1, "ImageID":46, "ShortName":"天子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000046, "GrowthEmblem2ID":1100046
    },
    {
      "ID":47, "SortNo":117, "DataVersion":1, "ImageID":47, "ShortName":"キスメ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000047, "GrowthEmblem2ID":1100047
    },
    {
      "ID":48, "SortNo":118, "DataVersion":1, "ImageID":48, "ShortName":"ヤマメ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000048, "GrowthEmblem2ID":1100048
    },
    {
      "ID":49, "SortNo":119, "DataVersion":1, "ImageID":49, "ShortName":"パルスィ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000049, "GrowthEmblem2ID":1100049
    },
    {
      "ID":50, "SortNo":36, "Enable":2, "DataVersion":1, "ImageID":50, "ShortName":"勇儀", "ShotDamageInterval":120, "GrowthEmblem1ID":1000050, "GrowthEmblem2ID":1100050
    },
    {
      "ID":51, "SortNo":11, "Enable":2, "DataVersion":1, "ImageID":51, "ShortName":"さとり", "ShotDamageInterval":120, "GrowthEmblem1ID":1000051, "GrowthEmblem2ID":1100051
    },
    {
      "ID":52, "SortNo":37, "Enable":2, "DataVersion":1, "ImageID":52, "ShortName":"お燐", "ShotDamageInterval":120, "GrowthEmblem1ID":1000052, "GrowthEmblem2ID":1100052
    },
    {
      "ID":53, "SortNo":120, "DataVersion":1, "ImageID":53, "ShortName":"お空", "ShotDamageInterval":120, "GrowthEmblem1ID":1000053, "GrowthEmblem2ID":1100053
    },
    {
      "ID":54, "SortNo":9, "Enable":2, "DataVersion":1, "ImageID":54, "ShortName":"こいし", "ShotDamageInterval":120, "GrowthEmblem1ID":1000054, "GrowthEmblem2ID":1100054
    },
    {
      "ID":55, "SortNo":121, "DataVersion":1, "ImageID":55, "ShortName":"ナズーリン", "ShotDamageInterval":120, "GrowthEmblem1ID":1000055, "GrowthEmblem2ID":1100055
    },
    {
      "ID":56, "SortNo":46, "Enable":2, "DataVersion":110, "ImageID":56, "ShortName":"小傘", "ShotDamageInterval":120, "GrowthEmblem1ID":1000056, "GrowthEmblem2ID":1100056
    },
    {
      "ID":57, "SortNo":122, "DataVersion":1, "ImageID":57, "ShortName":"一輪", "ShotDamageInterval":120, "GrowthEmblem1ID":1000057, "GrowthEmblem2ID":1100057
    },
    {
      "ID":58, "SortNo":22, "Enable":2, "DataVersion":1, "ImageID":58, "ShortName":"水蜜", "ShotDamageInterval":120, "GrowthEmblem1ID":1000058, "GrowthEmblem2ID":1100058
    },
    {
      "ID":59, "SortNo":123, "DataVersion":1, "ImageID":59, "ShortName":"星", "ShotDamageInterval":120, "GrowthEmblem1ID":1000059, "GrowthEmblem2ID":1100059
    },
    {
      "ID":60, "SortNo":23, "Enable":2, "DataVersion":1, "ImageID":60, "ShortName":"白蓮", "ShotDamageInterval":120, "GrowthEmblem1ID":1000060, "GrowthEmblem2ID":1100060
    },
    {
      "ID":61, "SortNo":48, "Enable":2, "DataVersion":250, "ImageID":61, "ShortName":"ぬえ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000061, "GrowthEmblem2ID":1100061
    },
    {
      "ID":62, "SortNo":50, "Enable":2, "DataVersion":401, "ImageID":62, "ShortName":"はたて", "ShotDamageInterval":120, "GrowthEmblem1ID":1000062, "GrowthEmblem2ID":1100062
    },
    {
      "ID":63, "SortNo":124, "DataVersion":1, "ImageID":63, "ShortName":"響子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000063, "GrowthEmblem2ID":1100063
    },
    {
      "ID":64, "SortNo":125, "DataVersion":1, "ImageID":64, "ShortName":"芳香", "ShotDamageInterval":120, "GrowthEmblem1ID":1000064, "GrowthEmblem2ID":1100064
    },
    {
      "ID":65, "SortNo":126, "DataVersion":1, "ImageID":65, "ShortName":"青娥", "ShotDamageInterval":120, "GrowthEmblem1ID":1000065, "GrowthEmblem2ID":1100065
    },
    {
      "ID":66, "SortNo":127, "DataVersion":1, "ImageID":66, "ShortName":"屠自古", "ShotDamageInterval":120, "GrowthEmblem1ID":1000066, "GrowthEmblem2ID":1100066
    },
    {
      "ID":67, "SortNo":38, "Enable":2, "DataVersion":1, "ImageID":67, "ShortName":"布都", "ShotDamageInterval":120, "GrowthEmblem1ID":1000067, "GrowthEmblem2ID":1100067
    },
    {
      "ID":68, "SortNo":24, "Enable":2, "DataVersion":1, "ImageID":68, "ShortName":"神子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000068, "GrowthEmblem2ID":1100068
    },
    {
      "ID":69, "SortNo":39, "Enable":2, "DataVersion":1, "ImageID":69, "ShortName":"マミゾウ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000069, "GrowthEmblem2ID":1100069
    },
    {
      "ID":70, "SortNo":40, "Enable":2, "DataVersion":1, "ImageID":70, "ShortName":"こころ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000070, "GrowthEmblem2ID":1100070
    },
    {
      "ID":71, "SortNo":128, "DataVersion":1, "ImageID":71, "ShortName":"わかさぎ姫", "ShotDamageInterval":120, "GrowthEmblem1ID":1000071, "GrowthEmblem2ID":1100071
    },
    {
      "ID":72, "SortNo":41, "Enable":2, "DataVersion":1, "ImageID":72, "ShortName":"赤蛮奇", "ShotDamageInterval":120, "GrowthEmblem1ID":1000072, "GrowthEmblem2ID":1100072
    },
    {
      "ID":73, "SortNo":129, "DataVersion":1, "ImageID":73, "ShortName":"影狼", "ShotDamageInterval":120, "GrowthEmblem1ID":1000073, "GrowthEmblem2ID":1100073
    },
    {
      "ID":74, "SortNo":130, "DataVersion":1, "ImageID":74, "ShortName":"弁々", "ShotDamageInterval":120, "GrowthEmblem1ID":1000074, "GrowthEmblem2ID":1100074
    },
    {
      "ID":75, "SortNo":131, "DataVersion":1, "ImageID":75, "ShortName":"八橋", "ShotDamageInterval":120, "GrowthEmblem1ID":1000075, "GrowthEmblem2ID":1100075
    },
    {
      "ID":76, "SortNo":26, "Enable":2, "DataVersion":1, "ImageID":76, "ShortName":"正邪", "ShotDamageInterval":120, "GrowthEmblem1ID":1000076, "GrowthEmblem2ID":1100076
    },
    {
      "ID":77, "SortNo":27, "Enable":2, "DataVersion":1, "ImageID":77, "ShortName":"針妙丸", "ShotDamageInterval":120, "GrowthEmblem1ID":1000077, "GrowthEmblem2ID":1100077
    },
    {
      "ID":78, "SortNo":132, "DataVersion":1, "ImageID":78, "ShortName":"雷鼓", "ShotDamageInterval":120, "GrowthEmblem1ID":1000078, "GrowthEmblem2ID":1100078
    },
    {
      "ID":79, "SortNo":8, "Enable":2, "DataVersion":1, "ImageID":79, "ShortName":"菫子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000079, "GrowthEmblem2ID":1100079
    },
    {
      "ID":80, "SortNo":133, "DataVersion":1, "ImageID":80, "ShortName":"清蘭", "ShotDamageInterval":120, "GrowthEmblem1ID":1000080, "GrowthEmblem2ID":1100080
    },
    {
      "ID":81, "SortNo":134, "DataVersion":1, "ImageID":81, "ShortName":"鈴瑚", "ShotDamageInterval":120, "GrowthEmblem1ID":1000081, "GrowthEmblem2ID":1100081
    },
    {
      "ID":82, "SortNo":135, "DataVersion":1, "ImageID":82, "ShortName":"ドレミー", "ShotDamageInterval":120, "GrowthEmblem1ID":1000082, "GrowthEmblem2ID":1100082
    },
    {
      "ID":83, "SortNo":136, "DataVersion":1, "ImageID":83, "ShortName":"サグメ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000083, "GrowthEmblem2ID":1100083
    },
    {
      "ID":84, "SortNo":53, "Enable":2, "DataVersion":640, "ImageID":84, "ShortName":"クラウンピース", "ShotDamageInterval":120, "GrowthEmblem1ID":1000084, "GrowthEmblem2ID":1100084
    },
    {
      "ID":85, "SortNo":137, "DataVersion":1, "ImageID":85, "ShortName":"純狐", "ShotDamageInterval":120, "GrowthEmblem1ID":1000085, "GrowthEmblem2ID":1100085
    },
    {
      "ID":86, "SortNo":138, "DataVersion":1, "ImageID":86, "ShortName":"ヘカーティア", "ShotDamageInterval":120, "GrowthEmblem1ID":1000086, "GrowthEmblem2ID":1100086
    },
    {
      "ID":87, "SortNo":139, "DataVersion":1, "ImageID":87, "ShortName":"女苑", "ShotDamageInterval":120, "GrowthEmblem1ID":1000087, "GrowthEmblem2ID":1100087
    },
    {
      "ID":88, "SortNo":42, "Enable":2, "DataVersion":1, "ImageID":88, "ShortName":"紫苑", "ShotDamageInterval":120, "GrowthEmblem1ID":1000088, "GrowthEmblem2ID":1100088
    },
    {
      "ID":89, "SortNo":140, "DataVersion":1, "ImageID":89, "ShortName":"エタニティラルバ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000089, "GrowthEmblem2ID":1100089
    },
    {
      "ID":90, "SortNo":141, "DataVersion":1, "ImageID":90, "ShortName":"ネムノ", "ShotDamageInterval":120, "GrowthEmblem1ID":1000090, "GrowthEmblem2ID":1100090
    },
    {
      "ID":91, "SortNo":4, "Enable":2, "DataVersion":1, "ImageID":91, "ShortName":"あうん", "ShotDamageInterval":120, "GrowthEmblem1ID":1000091, "GrowthEmblem2ID":1100091
    },
    {
      "ID":92, "SortNo":142, "DataVersion":1, "ImageID":92, "ShortName":"成美", "ShotDamageInterval":120, "GrowthEmblem1ID":1000092, "GrowthEmblem2ID":1100092
    },
    {
      "ID":93, "SortNo":43, "Enable":2, "DataVersion":1, "ImageID":93, "ShortName":"舞", "ShotDamageInterval":120, "GrowthEmblem1ID":1000093, "GrowthEmblem2ID":1100093
    },
    {
      "ID":94, "SortNo":44, "Enable":2, "DataVersion":1, "ImageID":94, "ShortName":"里乃", "ShotDamageInterval":120, "GrowthEmblem1ID":1000094, "GrowthEmblem2ID":1100094
    },
    {
      "ID":95, "SortNo":143, "DataVersion":1, "ImageID":95, "ShortName":"隠岐奈", "ShotDamageInterval":120, "GrowthEmblem1ID":1000095, "GrowthEmblem2ID":1100095
    },
    {
      "ID":96, "SortNo":144, "DataVersion":1, "ImageID":96, "ShortName":"メリー", "ShotDamageInterval":120, "GrowthEmblem1ID":1000096, "GrowthEmblem2ID":1100096
    },
    {
      "ID":97, "SortNo":145, "DataVersion":1, "ImageID":97, "ShortName":"蓮子", "ShotDamageInterval":120, "GrowthEmblem1ID":1000097, "GrowthEmblem2ID":1100097
    },
    {
      "ID":98, "SortNo":146, "Enable":2, "DataVersion":1, "ImageID":98, "ShortName":"霖之助", "ShotDamageInterval":120, "IsEpisode":true, "GrowthEmblem1ID":1000098, "GrowthEmblem2ID":1100098
    },
    {
      "ID":99, "SortNo":147, "DataVersion":1, "ImageID":99, "ShortName":"サニーミルク", "ShotDamageInterval":120, "GrowthEmblem1ID":1000099, "GrowthEmblem2ID":1100099
    },
    {
      "ID":100, "SortNo":148, "DataVersion":1, "ImageID":100, "ShortName":"ルナチャイルド", "ShotDamageInterval":120, "GrowthEmblem1ID":1000100, "GrowthEmblem2ID":1100100
    },
    {
      "ID":101, "SortNo":149, "DataVersion":1, "ImageID":101, "ShortName":"スターサファイア", "ShotDamageInterval":120, "GrowthEmblem1ID":1000101, "GrowthEmblem2ID":1100101
    },
    {
      "ID":102, "SortNo":150, "DataVersion":1, "ImageID":102, "ShortName":"阿求", "ShotDamageInterval":120, "GrowthEmblem1ID":1000102, "GrowthEmblem2ID":1100102
    },
    {
      "ID":103, "SortNo":151, "DataVersion":1, "ImageID":103, "ShortName":"鈴仙", "ShotDamageInterval":120, "GrowthEmblem1ID":1000103, "GrowthEmblem2ID":1100103
    },
    {
      "ID":104, "SortNo":152, "DataVersion":1, "ImageID":104, "ShortName":"依姫", "ShotDamageInterval":120, "GrowthEmblem1ID":1000104, "GrowthEmblem2ID":1100104
    },
    {
      "ID":105, "SortNo":153, "DataVersion":1, "ImageID":105, "ShortName":"豊姫", "ShotDamageInterval":120, "GrowthEmblem1ID":1000105, "GrowthEmblem2ID":1100105
    },
    {
      "ID":106, "SortNo":154, "DataVersion":1, "ImageID":106, "ShortName":"華扇", "ShotDamageInterval":120, "GrowthEmblem1ID":1000106, "GrowthEmblem2ID":1100106
    },
    {
      "ID":107, "SortNo":155, "DataVersion":1, "ImageID":107, "ShortName":"小鈴", "ShotDamageInterval":120, "GrowthEmblem1ID":1000107, "GrowthEmblem2ID":1100107
    },
    {
      "ID":108, "SortNo":156, "DataVersion":1, "ImageID":108, "ShortName":"瓔花", "ShotDamageInterval":120, "GrowthEmblem1ID":1000108, "GrowthEmblem2ID":1100108
    },
    {
      "ID":109, "SortNo":157, "DataVersion":1, "ImageID":109, "ShortName":"潤美", "ShotDamageInterval":120, "GrowthEmblem1ID":1000109, "GrowthEmblem2ID":1100109
    },
    {
      "ID":110, "SortNo":25, "Enable":2, "DataVersion":1, "ImageID":110, "ShortName":"久侘歌", "ShotDamageInterval":120, "GrowthEmblem1ID":1000110, "GrowthEmblem2ID":1100110
    },
    {
      "ID":111, "SortNo":156, "DataVersion":1, "ImageID":111, "ShortName":"八千慧", "ShotDamageInterval":120, "GrowthEmblem1ID":1000111, "GrowthEmblem2ID":1100111
    },
    {
      "ID":112, "SortNo":45, "Enable":2, "DataVersion":1, "ImageID":112, "ShortName":"偶磨弓", "ShotDamageInterval":120, "GrowthEmblem1ID":1000112, "GrowthEmblem2ID":1100112
    },
    {
      "ID":113, "SortNo":157, "DataVersion":1, "ImageID":113, "ShortName":"袿姫", "ShotDamageInterval":120, "GrowthEmblem1ID":1000113, "GrowthEmblem2ID":1100113
    },
    {
      "ID":114, "SortNo":158, "DataVersion":1, "ImageID":114, "ShortName":"早鬼", "ShotDamageInterval":120, "GrowthEmblem1ID":1000114, "GrowthEmblem2ID":1100114
    },
    {
      "ID":800, "SortNo":800, "DataVersion":1, "ImageID":800, "ShortName":"黒球", "ShotDamageInterval":120
    },
    {
      "ID":9910, "SortNo":9910, "Enable":2, "DataVersion":1, "ImageID":500, "ShortName":"", "IsSpot":true
    }
  ]
}